kind: ServiceAccount
apiVersion: v1
metadata:
  name: mariadb-sa
  namespace: wordpress-ns
  labels:
    app.kubernetes.io/component: config
    app.kubernetes.io/part-of: wordpress
automountServiceAccountToken: false
